.slide                { background-repeat:no-repeat; background-image:url(/filestore/assets/slidenav.png); }
#slideRight            { float:right; background-position:66% 50% }
#slideRight:hover    { background-position:100% 50% }
#slideLeft            { float:left; background-position:0% 50% }
#slideLeft:hover    { background-position:33% 50% }